/*****************************************************************************
 **
 **  main.css
 **
 *****************************************************************************/


body {
  background-color: #ffffff;   /* white */
  color: #000000;              /* black */
}

body.full {
  margin-top:    0px;
  margin-bottom: 0px;
  margin-left:   0px;
  margin-right:  0px;
}

table {
}

img {
  border-style: none;
  border-width: 0px;
  padding: 0px;
}

a:link {
  color: #0000ff;   /* blue */
  text-decoration: underline;
}
a:active {
  color: #2266ff;   /* blue */
  text-decoration: underline;
}
a:visited {
  color: #0000ff;   /* blue */
  text-decoration: underline;
}


/*****************************************************************************
 * font-family
 */

body,h1,h2,h3,h4,p,dl,ul,ol,table,th,td,form,input,address {
  font-family: verdana, helvetica, arial, sans-serif, serif;
}

pre {
  font-family: monospace;
}

tt,code {
  font-family: monospace;
}


/*****************************************************************************
 * font-style
 */

i,em {
  font-style: italic;   /* italic, oblique */
}

address {
  font-style: italic;   /* italic, oblique */
}


/*****************************************************************************
 * font-weight
 */

b,strong {
  font-weight: bold;
}


/*****************************************************************************
 * font-size
 */

body {
  font-size: 90%;
}

h1 {
  font-size: 140%;
}
h2 {
  font-size: 120%;
}
h3 {
  font-size: 110%;
}
h4 {
  font-size: 100%;
}

textarea,table,pre,input {
  font-size: 100%;
}

address {
  font-size: 80%;
}

big {
  font-size: 120%;
}
small {
  font-size: 80%;
}


/*****************************************************************************/

a.int {
}
a.ext {
}
a.doc {
  background-color: #88eeff;   /* lightblue */
}
a[name] {
  text-decoration: none;
}

img.inl {
  vertical-align: top;
}

table.main {
  height: 100%;
  width:  100%;
}
td.left {
  background-color: #c3c3c3;   /* gray/silver */
  height:    100%;
/*
  width:     170px;
 */
  min-width: 170px;
  max-width: 25%;
}
table.left {
  width:  100%;
}
td.right {
  background-color: #ffffff;   /* white */
  height: 100%;
  width:  100%;
}
table.right {
/*
 * Does not work for Opera browsers - part of the window may be clipped!
 *
  height: 100%;
 */
  width:  100%;
}
td.content {
  height: 100%;
  width:  100%;
}
td.hr {
  height: 30px;
  width:  100%;
}

.warn {
  color: #ff0000;   /* red */
}
.emph {
  color: #008800;   /* darkgreen */
}
